version: 25.12.2
files:
  - url: Trezor-Suite-25.12.2-mac-x64.zip
    sha512: Qgc4bUpbmkyO3yxB/ETIh4hlF8OteI/pMrjvhAVPcBXHUHhqmaWKNGSHR5AB2l5XdffQHbt4f9yV0fArgEyoQQ==
    size: 174181832
  - url: Trezor-Suite-25.12.2-mac-arm64.zip
    sha512: G2tAXH2OGw6G7KgJg++iDFmDxixUmgbfEPi4wAhAF9DXG93j8l8a2Wr/u+S80vZueIdQATDdaKnwx3V2tvEZfg==
    size: 164962961
  - url: Trezor-Suite-25.12.2-mac-x64.dmg
    sha512: I+5UKRAj8SpRVHqBaqHanlCpCRtdsUeKRiA99rsKSXeLm5Y7quuFSQoMzDedW+uEx0rl+cVjY6mpmLqQlCXwog==
    size: 180439757
  - url: Trezor-Suite-25.12.2-mac-arm64.dmg
    sha512: tFVmVezA0U2CderJC+1BDE/2cMLWWsoXV73zIrXxEGPTkc/pUHA71Gt/ooDD9XwS1wYEh3nBJhHpnOvnKhAZKw==
    size: 171170697
path: Trezor-Suite-25.12.2-mac-x64.zip
sha512: Qgc4bUpbmkyO3yxB/ETIh4hlF8OteI/pMrjvhAVPcBXHUHhqmaWKNGSHR5AB2l5XdffQHbt4f9yV0fArgEyoQQ==
releaseNotes: |
  ### 🚀 New features

  - Stellar tokens now have full support, including activation and deactivation to reclaim the 0.5 XLM reserve.
  - You can start send and receive actions directly from the main dashboard—no need to enter a specific account.
  - A new Trezor Connect popup on the Trezor Suite web app lets you interact with third-party wallets directly in your browser.
  - Multisig transaction hashes can now be reviewed straight on your Trezor device.

  ### 🎨 Improvements

  - Network reserves on Base, Optimism, and Solana have been refined to reduce failed sends, swaps, and sells.
  - Trading flow updates:
      - Default trade amounts are gone—enter values manually for clearer intent.
      - Post-trade updates now provide clearer status and timing info.
      - Provider agreements have moved to the trading footer with a direct link to Terms and Conditions for fewer interruptions.
  - The desktop app is more responsive, with an auto-shrinking sidebar and better layout adaptability.
  - Connection flow has been polished for clearer selection between Bluetooth and cable.
  - Cardano staking sees smoother rebalancing, cleaner provider migration, and fixed APR display when pools are empty.
  - Users trading over Tor will now see a warning if a provider isn’t compatible. Any providers that can’t operate with Tor enabled will be automatically filtered out.
  - Firmware installation is now allowed on USB-connected devices even when battery level is below 40%.

  ### 🔧 Bug fixes

  - Minor issues have been addressed, along with general usability refinements for a smoother experience.
releaseDate: '2025-12-16T10:51:18.461Z'
stagingPercentage: 20
